//- section
section.section-page
  .container
    //- section
    .section-page__row.section-page__row_reflected
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__image")
          img(src="uploads/section-on-trainers-image-1.png", alt="Фотография тренера")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__content")
          p Обучением детей в футбольной школе «Спартак» занимаются преданные своему делу профессионалы. Все тренеры в нашей школе не только имеют профессиональное образование, но и прошли обучение и сертифицированы академией ФК «Спартак» для работы в качестве тренера школы «Спартака».
